# whowas

Requests user informations

Syntax

    whowas <nickname>

Description
Requests informations about an irc user specified by <nickname>. Whowas requests "history" records. See RFC2812 for more info. This command is connection dependant.
Examples

    # Query past info about Pragma
    whowas Pragma

See also
whois

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004